    Bremsstrahlung emission.

bremsstrahlung

It is for use when the independent axis is in Angstroms.

>>> create_model_component("bremsstrahlung", "mdl")
>>> print(mdl)

Create a component of the bremsstrahlung model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.refer frozen 5000 1.17549e-38 3.40282e+38 angstroms mdl.ampl thawed 1 1.17549e-38 3.40282e+38 angstroms mdl.temperature thawed 3000 1.17549e-38 3.40282e+38 Kelvin

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
refer
The reference point, in Angstroms.
ampl
The amplitude of the emission. Note that the model does not equal ampl at the reference point, as shown in the functional form below.
temperature
The temperature in Kelvin.

Notes

The functional form of the model for points is:

f(x) = ampl * (refer/x)^2 * exp(-1.438779E8 / temperature / x)

and for integrated data sets the low-edge of the grid is used.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023